<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <title>Backend1</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar"> Backend work 2</div>
    <div>1)Главная страница (HTTP/1.0)</div>
    <div><img src="2.1.PNG" class="picture" alt="1"/></div>
    <div>2)Внутренняя страница (HTTP/1.1)</div>
    <div><img src="2.2.PNG" class="picture" alt="2"/></div>
    <div>3)Размер файла в байтах</div>
    <div><img src="2.3.PNG" class="picture" alt="3"/></div>
    <div>4)Медиаресурс картинки</div>
    <div><img src="2.4.PNG" class="picture" alt="4"/></div>
    <div>5)Комментарий через POST</div>
    <div><img src="2.5.PNG" class="picture" alt="5"/></div>
    <div>6)Первые 100 байт</div>
    <div><img src="2.6.PNG" class="picture" alt="6"/></div>
    <div>7)Кодировка</div>
    <div><img src="2.7.PNG" class="picture" alt="7"/></div>
  </body>
</html>

